@charset "UTF-8";
/* CSS Document */


/* -------------------------------------
Browser：IE10 over
-------------------------------------
header menu
-------------------------------------*/
header{
  position: relative;
}
header .btn{
  cursor:pointer;
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 5;
  background: #333333;
  color: #ffffff;
  width: 40px;
  height: 40px;
}
header .btn:before,
header .btn:after{
  width: 24px;
  height: 8px;
  position : absolute;
  top: 20px;
  left: 8px;
  display: inline-block;
  content: '';
  border-bottom: 1px solid #ffffff;
  transition: all 0.3s;
  transform: rotate(0deg);
}header .btn:before{
  top: 10px;
  border-top: 1px solid #ffffff;
}
header.navOpen .btn:before{
  top: 0;
  left: 5px;

  -webkit-transform: translateY(17px) rotate(45deg);
          transform: translateY(17px) rotate(45deg);
          border-bottom: none;
}header.navOpen .btn:after{
  top: 0;
  left: 5px;
  -webkit-transform: translateY(12px) rotate(-45deg);
          transform: translateY(12px) rotate(-45deg);
}

header nav{
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 1;
  min-width: 50%;
  background: #333333;
  color: #ffffff;
  padding: 10px;
}
header nav ul li a{
  display: block;
  color: #ffffff;
  padding: 15px;
  border-bottom: 1px solid #ffffff;
  text-align: left;
}
header nav div a:first-child{
  display: block;
  margin: 10px auto;
}
header nav div img{
  height: 40px;
  margin: 0 5px;
}
